@charset "UTF-8";
#border {
  width: 850px;
  margin: 10px auto 0 auto;
  font-size: 14px;
  color: #333;
  font-weight: normal;
  /*border:1px solid red;*/
}
#border h3 {
  margin: 10px 0;
  background: #407511;
  border-radius: 30px;
  color: #fff;
  font-size: 1.5em;
  text-align: center;
}
#border h3#lady {
  background: #a6365d;
}
.data-text {
  margin-top: 10px;
}
.pcheck {
  background-color: #fff9ad;
}
#main-title {
  position: relative;
  width: 850px;
  height: 70px;
}
#main-title div.title-syutuzyo {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  background-color: #0069a6;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  padding: 0 16px;
}
.text-best10 {
    font-size: 80%;
  width: 170px;
  position: absolute;
  bottom: 0;
  right: 0;
}
.text-best10 span {
  color: #fff9ad;
  background-color: #fff9ad;
  margin: 0 2px;
  border-collapse: collapse;
  border: solid 1px #000;
  text-align: right;
}
.text-best10 div.jyunban {
  text-align: left;
  letter-spacing: 0.2em;
}
#powercheck table,
#powercheck2 table {
  width: 850px;
  font-size:12px;
}
#powercheck table th,
#powercheck2 table th {
  font-size: 10px;
  background-color: #d2be9b;
  font-weight: normal;
  border-bottom: 1px solid #333333;
  text-align: center;
}
#powercheck table th span,
#powercheck2 table th span {
  color: #004797;
  font-weight: normal;
}
#powercheck table td,
#powercheck2 table td {
  padding: 1px;
  border-bottom: 1px dashed #808080;
  text-align: center;
}
#powercheck table .b_border,
#powercheck2 table .b_border {
  border-left: 1px solid #004894;
}
#powercheck table .b_border2,
#powercheck2 table .b_border2 {
  border-right: 1px solid #004894;
}
#powercheck table .n_border,
#powercheck2 table .n_border {
  border-right: 1px solid #b7b6b7;
}
#powercheck table .nb_border,
#powercheck2 table .nb_border {
  border-left: 1px solid #004894;
  border-right: 1px solid #004894;
}
#powercheck table .even,
#powercheck2 table .even {
  background-color: #e2cfe5;
}
#powercheck table .name,
#powercheck2 table .name {
  font-weight: bold;
  color: #963394;
}
#powercheck table .name span,
#powercheck2 table .name span {
  color: #963394;
}
#powercheck2 table th span {
  color: #004797;
}
#powercheck2 table .even {
  background-color: #eed8dd;
}
#powercheck2 table .name {
  color: #963394;
}
/*匠シリーズ優勝戦*/
#grouping {
  border: solid 4px #ca4829;
  margin-top: 30px;
  padding: 10px 0px;
  background: #fffcda;
  width: 840px;
  text-align: center;
  overflow-y: hidden;
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
}
#grouping h4 {
  margin: -10px 0 20px 0;
}
#grouping table {
  float: left;
  width: 28%;
  margin: 10px 20px;
  border-collapse: collapse;
  border-top: 1px solid #000;
  border-left: 1px solid #000;
  border-right: 1px solid #000;
}
#grouping table th,
#grouping table td {
  padding: 2px;
  border-bottom: 1px solid #000;
  font-weight: bold;
}
#grouping table th {
  text-align: center;
  color: #fff;
  background-color: #664d7e;
  border-right: 1px solid #000;
}
#grouping table .name1 {
  color: #664d7e;
}
#grouping table .name2 {
  color: #5a8241;
}
#grouping table .g-color1 {
  background-color: #CDD4E7;
  color: #3D659F;
}
#grouping table .g-color1 th {
  background-color: #3D659F;
}
#grouping table .g-color1 td.toban {
  color: #555;
}
#grouping table .g-color2 {
  background-color: #D2E3D9;
  color: #3E9071;
}
#grouping table .g-color2 th {
  background-color: #3E9071;
}
#grouping table .g-color2 td.toban {
  color: #555;
}
.midashi {
  width: 850px;
  margin: 10px auto;
}
#midashi {
  width: 100%;
}
